Alert GCSA-08062 – Vulnerabilita’ in Mozilla Firefox

Inserito da 2 Luglio, 2008

Si tratta di :Sicurezza


Descrizione del problema

Sono state riscontrate alcune vulnerabilita’ in Mozilla Firefox che potrebbero
essere sfruttate da un attaccante per condurre attacchi di tipo spoofing e
cross-site scripting, per aggirare restrizioni di sicurezza o per
compromettere un sistema che ne sia affetto.




Categories : Sicurezza Tags : , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,



divisore

Commenti Via Facebook

Commenti lasciati dagli ospiti, senza usare Facebook

Commenti

Non ci sono commenti.


Inserisci un Commento

(richiesto)

(richiesta)



divisore